// Listen to item registry event
onEvent('item.registry', event => {
  
	// The texture for this item has to be placed in kubejs/assets/kubejs/textures/item/test_item.png
	// If you want a custom item model, you can create one in Blockbench and put it in kubejs/assets/kubejs/models/item/test_item.json
	event.create('dragon_core').maxStackSize(16).tooltip("You can still hear the cries of the baby dragon").rarity(RARITY_RARE),
	event.create('empty_core').maxStackSize(16).tooltip("A hollow sphear. Maybe it can be filled with something?").rarity(RARITY_UNCOMMON)
  })